<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63673818955646fb26dd8de2bb14343a">
  <dict>
    <!--2023-02-11 10:01:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:49.000-->
    <int key="num_match">8</int>
  </dict>
</config>
